## pidgin-encryption 3.0

=== debian/changelog ===
pidgin-encryption (3.0-6) unstable; urgency=low

  * debian/patches: drop patch to fix scrambled header. It was clearly
    not meant to interoperate with other versions and shouldn't have
    been included in the first place. (closes: #564770)

 -- Leo Costela <costela@debian.org>  Tue, 12 Jan 2010 19:49:01 +0100

pidgin-encryption (3.0-5) unstable; urgency=low

  * debian/control: policy 3.8.3 (no changes)
  * convert to 3.0 (quilt)
  * debian/{compat,control}: bump to dh 7
  * debian/patches: add patch to fix scrambled header 
    (closes: #557581) (thanks Rafi Rubin)
  * debian/rules: replace dh_clean -k with dh_prep

 -- Leo Costela <costela@debian.org>  Wed, 23 Dec 2009 00:47:16 +0100

pidgin-encryption (3.0-4) unstable; urgency=low

  * debian/control: policy 3.8.1 (no changes)
  * debian/{control,rules}: add quilt support
  * debian/patches: add log_crash.patch (closes: #525501)

 -- Leo Costela <costela@debian.org>  Sun, 10 May 2009 18:26:58 +0200

pidgin-encryption (3.0-3) unstable; urgency=medium (FTBFS)

  * debian/watch: added
  * debian/control: policy 3.7.3 (no changes)
  * debian/rules: remove non-needed configure options, pkg-config should 
    handle them correctly (closes: #456831)

 -- Leo Costela <costela@debian.org>  Sun, 23 Dec 2007 22:07:09 +0100

pidgin-encryption (3.0-2) unstable; urgency=low

  * debian/control: 
      - updated URL
      - add Homepage field
      - add Enhances field
  * debian/copyright: update software name
  * debian/rules: updated to account for removal of gtklog.patch

 -- Leo Costela <costela@debian.org>  Sun, 09 Sep 2007 01:17:22 +0200

pidgin-encryption (3.0-1) unstable; urgency=low

  * New upstream release
    - Fixed ICQ key-negotiation hangs (closes: #407071)
    - Fixed memory leaks (closes: #387807, #387810, #387816)
    - Segfault for those who used gaim-encryption 3.0-beta7 with gaim
    2.0-beta6 no longer a problem (actually fixed in the never-packaged
    3.0-beta8) (closes: #410764, #413643)
  * debian/rules, debian/control: renamed pidgin-plugin, following gaim's
    renaming, scheme
  * removed no longer needed patch gtklog.patch

 -- Leo Costela <costela@debian.org>  Sat, 12 May 2007 02:39:56 -0300

gaim-encryption (3.0~beta7-1) unstable; urgency=low

  * New upstream release

 -- Leo Costela <costela@debian.org>  Thu, 16 Nov 2006 20:11:59 -0200

gaim-encryption (3.0~beta6-1) unstable; urgency=medium

  * new upstream release  (closes: #394298, #394637, #394760)
  * debian/rules,debian/patches/gtklog.patch: compensate for gaim's Debian-only patch
  * urgency medium because it's RC

 -- Leo Costela <costela@debian.org>  Wed, 25 Oct 2006 10:44:45 -0300

     

gaim-encryption (3.0~beta5-3) unstable; urgency=low

  * Migrate to Unstable (Gaim beta is already in) 
    (closes: #340246, #362683, #313707, #348229)
  * Ack NMU (thanks Alexander Wirt!) (closes: #337127)
  * Change the version to use the new '~' character (should ease things up when
    3.0-final is released...)
    
 -- Leo Costela <costela@debian.org>  Thu, 28 Aug 2006 01:58:01 -0300

gaim-encryption (3.0+beta5-2) experimental; urgency=low

  * debian/rules: apply Lionel Porcheron's patch, minus the watch file for now (thanks!)
  
 -- Leo Costela <costela@debian.org>  Tue, 22 Aug 2006 21:08:36 -0300

gaim-encryption (3.0+beta5-1) experimental; urgency=low

  * New upstream version (closes: #362683)
  
 -- Leo Costela <costela@debian.org>  Tue, 16 May 2006 11:50:17 -0300

gaim-encryption (2.38-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a manual fix for colons in len check (Closes: #33712)
    Thanks to Max Kellermann for the patch

 -- Alexander Wirt <formorer@debian.org>  Sat, 16 Sep 2006 20:50:55 +0200

gaim-encryption (2.38-3) unstable; urgency=low

  * debian/rules: remove bashisms (closes: #375444)

 -- Leo Costela <costela@debian.org>  Tue, 27 Jun 2006 23:01:13 -0300

gaim-encryption (2.38-2) unstable; urgency=low

  * Changed deps to accomodate Mozilla to XULrunner lib migration 
  (Closes: #364372)
  * Updated policy to 3.7.2 (no changes)
  
 -- Leo Costela <costela@debian.org>  Fri, 12 May 2006 20:45:59 -0300

gaim-encryption (2.38-1) unstable; urgency=low

  * New upstream version
  * Fixed Gaim version check (Closes: #313345)
  
 -- Leo Costela <costela@debian.org>  Mon, 13 Jun 2005 14:35:57 -0300

gaim-encryption (2.37-1) unstable; urgency=low

  * New upstream version
  * Change deps/build-deps to gaim >= 1:1.3
  * This version should end the popup about compatibility warnings
  
 -- Leo Costela <costela@debian.org>  Fri, 13 May 2005 10:36:46 -0300

gaim-encryption (2.36-5) unstable; urgency=low

  * Rebuild with gaim 1.30, to avoid warnings (it's a "feature" according to
    upstream)
  
 -- Leo Costela <costela@debian.org>  Wed, 11 May 2005 17:46:26 -0300

gaim-encryption (2.36-4) unstable; urgency=low

  * depend on gaim >= 1:1.2 (sorry, forgot the epoch) (closes: #305719)
  
 -- Leo Costela <costela@debian.org>  Thu, 21 Apr 2005 16:02:27 -0300

gaim-encryption (2.36-3) unstable; urgency=low

  * re-compile with new version of Gaim to make the warning go away (while I
    don't come up with a permanent fix) (closes: #303732)
  * depend on gaim >= 1.2 (closes: #302838)
  
 -- Leo Costela <costela@debian.org>  Fri, 08 Apr 2005 10:22:25 -0300

gaim-encryption (2.36-2) unstable; urgency=low

  * re-compile with new version of Gaim to make the warning go away (while I
    don't come up with a permanent fix)
  * fix build-depends (I don't know how that slipped through) 
    (closes: #301014)
  
 -- Leo Costela <costela@debian.org>  Wed, 23 Mar 2005 10:31:16 -0300

gaim-encryption (2.36-1) unstable; urgency=low

  * New upstream release
  
 -- Leo Costela <costela@debian.org>  Sun, 20 Mar 2005 19:42:33 -0300

gaim-encryption (2.35-1) unstable; urgency=low

  * New upstream release
  
 -- Leo Costela <costela@debian.org>  Sun, 27 Feb 2005 22:27:29 -0300

gaim-encryption (2.34-1) unstable; urgency=low

  * New upstream release

