=== debian/control ===
Source: pidgin-encryption
Section: net
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7.0.50), libnss3-dev, libnspr4-dev, pidgin-dev (>= 2.0.0), libgtk2.0-dev, autotools-dev
Standards-Version: 3.8.3
Homepage: http://pidgin-encrypt.sourceforge.net

Package: pidgin-encryption
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: pidgin
Description: pidgin plugin that provides transparent encryption
 Provides transparent encryption to all protocols supported by Pidgin.
 Can be activated on a per user basis or even automatically detected.
 Uses a private/public key system based on Mozilla's NSS.
