## pidgin-encryption 3.1

=== debian/changelog ===
pidgin-encryption (3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Default to 4096 bits when creating new keys (Closes: #766700)
  * Pass hardening flags to configure

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 25 Dec 2014 13:43:08 +0100

pidgin-encryption (3.1-1) unstable; urgency=low

  * new upstream release
    - Fix for crash on exit (closes: #550476)
  * debian/patches:
    - drop log_crash.patch (added upstream)
    - add libnss.patch (closes: #564712)
  * debian/control: bump policy to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Sun, 02 May 2010 03:12:08 +0200
