=== debian/watch ===
version=3

http://sf.net/pidgin-encrypt/pidgin-encryption-(.+)\.tar\.gz
